.logos.logos-press .logos__title {
  order: 0;
}

.logos.logos-press .logos__slider__outer {
  order: 1;
}

.logos.logos-press .logos__slider-text {
  order: 2;
  margin-top: 20px;
  margin-bottom: 0;
  padding-bottom: 0;
}

.logos.logos-press .logos__slide__text {
  font-style: italic;
  transform: translateY(100%);
}

.logos.logos-press .is-selected .logos__slide__text {
  transform: none;
}
